std::ranges::greater_equal Struct Reference

## Public Types

using | is_transparent = __is_transparent

## Public Member Functions

template<typename _Tp , typename _Up >
requires constexpr totally_ordered_with< _Tp, _Up > bool | operator() (_Tp &&__t, _Up &&__u) const noexcept(noexcept(std::declval< _Tp >()< std::declval< _Up >()))

## Detailed Description

ranges::greater_equal function object type.

Definition at line 152 of file ranges_cmp.h.

The documentation for this struct was generated from the following file:

- ranges_cmp.h